.branch .address > div:first-child {
	margin-bottom: 4px;
}

.branch .address {
	max-width: 270px;
	padding: 20px;
	font-size: 16px;
}

.branch .address .country {
	font-size: 25px;
	line-height: 1;
	font-family: 'latobold',Arial,Helvetica,sans-serif !important;
}

.branch .address a {
	font-size: 16px;
}

.form-wrap h4 {
	text-align: left;
	font-size: 25px;
	margin-bottom: 2px;
}

.font-16 {
	font-size: 16px;
}

.form-wrap .font-16,
.contact-numbers li {
	font-size: 16px !important;
}

.contact-numbers {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.contact-numbers ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.form-wrap #headerContent {
	display: none;
}

.form-wrap #datapage-form select {
	-webkit-appearance: none;
	appearance: none;
	background-image: url('/wp-content/themes/caspiolabs/assets/images/Dropdown.svg') !important;
	background-repeat: no-repeat !important;
	background-position: 97% center !important;
	background-color: #fff !important;
	background-size: 12px auto !important;
	width: 100%;
}

.form-wrap select,
.form-wrap textarea,
.form-wrap input[type="email"],
.form-wrap input[type="text"] {
	height: 45px !important;
	padding: 10px !important;
	border: 1px solid #999 !important;
	font-size: 16px !important;
	color: #484848 !important;
	background: transparent !important;
	-webkit-transition: all .3s ease !important;
	-moz-transition: all .3s ease !important;
	-ms-transition: all .3s ease !important;
	-o-transition: all .3s ease !important;
	transition: all .3s ease !important;
}

#caspioform table table td .placeholder {
	position: absolute;
	z-index: -1;
	left: 10px;
	top: 10px;
	font-size: 16px;
	color: #747d82 !important;
	line-height: 24px;
	font-weight: 400;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-family: Lato,sans-serif;
}

#caspioform table table td .placeholder {
	background: #fff !important;
}

#datapage-form-outer,
#caspioform table,
div.white {
	margin: 0 !important;
	max-width: 100% !important;
	width: 100%;
}

#caspioform table table tbody tr td:only-child {
	display: block;
}

#caspioform > table table[data-cb-name="cbTable"] tbody tr:nth-child(1),
#caspioform > table table[data-cb-name="cbTable"] tbody tr:nth-child(2) {
	width: 50%;
	float: left;
	padding-left: 7px;
}

#caspioform > table table[data-cb-name="cbTable"] tbody tr:nth-child(1) {
	padding: 0 7px 0 0;
}

.form-wrap #datapage-form form#caspioform,
.form-wrap #datapage-form select,
.form-wrap #datapage-form textarea,
.form-wrap #datapage-form input[type="email"],
.form-wrap #datapage-form input[type="text"] {
	max-width: 100% !important;
}

#caspioform table table td {
	z-index: 1 !important;
}

#caspioform table table td.filled .placeholder,
#caspioform table table td.focused .placeholder {
	z-index: 2;
}

#caspioform table table td.filled .placeholder,
#caspioform table table td.focused .placeholder {
	font-size: 12px;
	top: -12px;
	background: #fff !important;
	z-index: 1;
	padding: 0 3px;
	color: #8a8a8a !important;
}

.contact-grid {
	grid-template-columns: 35% 55%;
	grid-auto-rows: 1fr;
	grid-column-gap: 40px;
	grid-row-gap: 40px;
	max-width: 90%;
	margin: 0 auto;
}
.dp_title {
	margin-bottom: 30px;
}
@media (min-width: 992px) {
	.branch:first-child .address {
		padding-top: 7px;
	}
}
@media (max-width: 991px) {
	.contact-grid {
		max-width: 100%;
		grid-template-columns: 35% 60%;
	}
}
@media (max-width: 767px) {
	.contact-grid {
		grid-template-columns: 1fr;
		grid-auto-rows: minmax(min-content, max-content);
	}
	.contact-grid > div:first-child {
		order: 2
	}
	.contact-grid > div:last-child {
		order: 1
	}
	.branch-grid {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 20px;
		grid-row-gap: 20px;
		grid-auto-rows: minmax(min-content, max-content);
	}
}
@media (max-width: 576px) {
	.branch-grid {
		grid-template-columns: 1fr;
	}
	.contact-grid > div:first-child {
		justify-content: center;
		width: 100%;
	}
}